1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Quick! Update Firefox to foil FILE-STEALING vulnerability exploit

Discussion in 'The Register' started by RSS, Aug 7, 2015.

  1. RSS

    RSS New Member Member

    Ursi contra vulpes


    Firefox users have been urged to update to browser version 39.0.3, following the discovery of a vulnerability which allows an attacker to read and steal sensitive local files on the victim's computer via the browser's PDF reader.…

    Continue reading...
     

Share This Page